{
  "arch": "x86",
  "build": "r3.2.1_0",
  "build_number": 0,
  "depends": [
    "libgcc",
    "r 3.2.1*",
    "r-foreach",
    "r-matrix >=1.0_6"
  ],
  "license": "GPL-2",
  "name": "r-glmnet",
  "platform": "linux",
  "subdir": "linux-32",
  "version": "2.0_2"
}